@media only screen and (max-width: 60em) {
    .top-bar { background: #333333; }
    .top-bar-section ul li > a{
        color: white;
        font-size: 13px;
        background: #333333;
    }

    .page-content {
        margin-top: 35px;
    }

    .header-logo-box {
        /*margin-bottom: 0 !important;*/
    }

    .primary-menu-box {
        border-top: 1px solid #FBF3E0;
        border-bottom: 1px solid #E5DDCA;
    }

    .top-bar {
        background: #72AEDF;
    }

    .top-bar .toggle-topbar.menu-icon a {
        color: #ffffff;
        font-size: 22px;
    }

    .top-bar .toggle-topbar.menu-icon a span::after {
        box-shadow: 0 0 0 1px #fff,0 7px 0 1px #fff,0 14px 0 1px #fff;
        width: 20px;
    }

    .top-bar.expanded .title-area {
        background: #72AEDF;
    }

    .top-bar-section ul li {
        background: #FBF3E0;
    }

    .top-bar-section ul li > a {
        color: #594b39;
        font-size: 14px !important;
        background: #FBF3E0;
        text-transform: uppercase;
        font-weight: 600 !important;
        line-height: 1;
    }

    #menu-primary > li.menu-item > a,
    .top-bar-section .dropdown li a {
        padding: 12px 0.9375rem !important;
    }

    .top-bar-section .dropdown li.parent-link a {
        color: #897373;
    }

    .top-bar-section .dropdown li.title h5 a,
    .top-bar-section .dropdown li.title h5 a:before {
        color: #897373;
    }

    .top-bar-section .has-dropdown > a:after {
        border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #897373;
    }
    /*.top-bar-section ul li.current-menu-item > a,*/
    .top-bar-section ul li:hover:not(.has-form) > a,

    .top-bar-section ul li.current-menu-ancestor > a {
        background-color: #EFE5CE;
        background: #EFE5CE;
        color: #5b4949;
    }

    .primary-menu-column {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    h3.gform_title {
        font-size: 30px !important;
    }
    .featured-text {
        display: none;
    }
    .header-logo-box {
        margin-bottom: 0;
    }
    .top-bar.expanded { background: #FBF3E0}
    .contact_us h3{
        font-size: 28px;
    }
    .contact_page_form .left_sight{
        display: block;
    }
    .contact_page_form ul li{
        width: 100% !important;
    }
    .contact_page_form .right_sight.little{
        width: 100% !important;
        display: block;
    }
    .contact_page_form .gfield_radio {
        display: block;
    }
    .contact_page_form .captcha-tooltip{
        max-width: 100%;
    }
    .tp-arrow{
        margin-left: 0;
        transform: translateX(-50%);
    }
    .page-content .associations-and-awards img{
        margin-left: 0;
    }
}


@media only screen and (min-width: 60em) {
    .top-bar { background: transparent; }
    .top-bar-section ul {
        background: transparent;
        position: relative;
        display: table;
        width: 100%;
    }
    .top-bar-section ul li {
        background: transparent;
        display: table-cell;
        position: relative;
        float: none;
    }
    .top-bar-section li:not(.has-form) a:not(.button) {
        background: transparent;
        font-family: 'Raleway', sans-serif;
        font-size: 17px;
        font-weight: 600;
        color: #365f84;
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        text-align: center;
    }
    .top-bar-section .dropdown li{
        display: table;
    }

    #menu-primary > li.menu-item > a {
        line-height: 1;
        padding: 19px 15px 19px 15px !important;
        // display: inline-block;
    }

    .top-bar-section li:not(.has-form) a:not(.button):hover {
        color: #72aedf;
        background: transparent;
    }

    .top-bar-section li.current-menu-item > a:not(.button),
    .top-bar-section li.current-menu-ancestor > a:not(.button) {
        color: #72aedf;
        background: transparent;
    }

    .top-bar-section .has-dropdown > a { padding: 0 15px !important; }
    .top-bar-section .has-dropdown > a:after { display: none; }

    .top-bar-section ul li:hover:not(.has-form) > a {
        color: #72aedf;
        background: #fff;
    }

    .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
        color: white;
        background: transparent;
    }

    .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
        color: grey;
        background: bisque;
    }
    .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu {
        border-top: none;
    }

    .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu li a {
        // background: #690712 !important;
        // color: #fff !important;
    }
    .top-bar-section .has-dropdown > .dropdown li .dropdrown_menu li:hover a {
        // color: white;
        text-decoration: none !important;
        // background: red;
    }

    .top-bar-section { float:none; text-align: center; }
    // .top-bar-section ul { display: inline-block; }
    .top-bar-section .has-dropdown .has-dropdown.not-click:hover>.dropdown .dropdown{
        position: relative !important;
    }
    .primary-menu-box .top-bar {
        height: auto;
        line-height: 0;
    }

    .top-bar-section .dropdown {
        border-top: 10px solid transparent;
        text-align: left;
    }

    .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
        color: #19538a;
        background: #fff;
        font-size: 17px;
        text-transform: none;
    }
    /*.top-bar-section .dropdown li.current-menu-item > a:not(.button)*/
    .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button)
    {
        color: #fff !important;
        background-color: #19538a !important;
        background: #19538a !important;
        text-decoration: none;
    }

    .top-bar .title-area {
        display: none;
    }

    .top-bar-section .has-dropdown.hover:last-child>.dropdown,
    .top-bar-section .has-dropdown.not-click:last-child:hover>.dropdown{
        left: inherit;
        right: 0;
    }

}



@media only screen and (max-width: 1600px) {
    /*.slick-slide.slick-active {
        background-position: 0% 50% !important;
        }*/
    }
    @media only screen and (max-width: 1227px) {
        .header-slogan .slogan {
            font-size: 20px;
        }

        .header-slogan .phone {
            font-size: 22px;
        }
    }
    @media only screen and (min-width: 960px) and (max-width: 1210px){
        .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
            font-size: 13px;
        }
    }
    @media only screen and (max-width: 1210px) {
        .header-logo a {
            margin-top: 5px;
        }

        .header-slogan .slogan {
            font-size: 20px;
        }

        .header-slogan .phone {
            font-size: 22px;
        }

        .top-bar-section li:not(.has-form) a:not(.button) {
            /*font-size: 13px;*/
            font-size: 14px;
        }
        .sf-bottom {
            display: inline-block;
            padding-left: 15px;
        }
        .featured-link-item p {
            font-size: 20px;
        }
        p.bottom_word {
            font-size: 20px;
        }
        .sf-top{
            max-width: 110px;
        }
        #home-slider{
            height: 530px;
        }
        #home-slider .badge-wrapper {
            width: 450px;
            height: 450px;
        }
        #home-slider .badge-box .badge-bottom p {
            font-size: 20px;
        }

    }



    @media only screen and (max-width: 1120px) {
        footer .copyright p, footer .copyright a {
            font-size: 15px;
        }

        p.soc-title {
            font-size: 20px;
        }
    }


    @media only screen and (max-width: 1080px) {
        .header-slogan .slogan {
            font-size: 16px;
        }

        .header-slogan .phone {
            font-size: 16px;
        }
    }
    @media only screen and (max-width: 1060px) {
        .header-logo a {
            margin-top: 0;
        }

        .header-slogan .slogan {
            font-size: 16px;
        }

        .header-slogan .phone {
            font-size: 16px;
        }

        .top-bar-section li:not(.has-form) a:not(.button) {
            font-size: 14px;
        }
        #home-slider .main-logo img {
            padding-left: 20px;
        }
    }


    @media only screen and (max-width: 1060px) and (min-width: 60em){
        #menu-primary > li.menu-item > a {
            padding: 25px 10px 20px 10px !important;
        }
    }


    @media only screen and (min-width: 642px) and (max-width: 1024px) {
        .sfx-box:last-child {
            float: left !important;
        }
    }
    @media only screen and (max-width: 1024px) {
        .our-location {
            margin-bottom: 25px;
        }

        .office-gallery {
            text-align: center;
        }

        .office-gallery .office-gallery-item {
            width: auto;
        }

        footer .f-right {
            text-align: center;
        }

        footer .copyright {
            text-align: center;
        }

        .page-masthead-image {
            height: 300px;
            transition: all .3s ease;
        }
        #home-slider .label-box {
            background-image: none;
            padding: 25px 40px 25px 25px;
        }
        .russel {
            width: 100%;
        }

        .page-template-default .sidebar {
            padding-top: 0;
        }
        .blog-wrapper {
            margin-top: 15px;
        }
        .single-post-wrapper {
            margin-top: 30px;
            padding-bottom: 0;
        }
        .page-title {
            font-size: 35px;
        }
        .single .sidebar {
            padding-top: 0;
        }
        .blog .sidebar {
            padding-top: 0;
        }

    }



    @media only screen and (max-width: 992px) {
        #home-slider .badge-wrapper {
            width: 400px;
            height: 400px;
            border: 20px solid rgba(255, 255, 255, 0.5);
            right: 15px;
            top: 15px;
        }

        #home-slider .badge-box .badge-top p {
            font-size: 30px;
            color: #FBF3E0;
            text-transform: uppercase;
            line-height: 1.2;
            margin-bottom: 0;
        }

        #home-slider .badge-box .badge-top {
            padding: 75px 55px 20px 55px;
        }

        #home-slider .badge-box .badge-bottom p {
            font-size: 15px;
        }

        #home-slider .label-box .label-top-text p {
            font-size: 26px;
        }

        #home-slider .label-box .label-bottom-text p {
            font-size: 26px;
        }

        #home-slider {
            height: 440px;
            overflow: hidden;
            margin-bottom: 0;
        }
    }

    @media only screen and ( max-width:960px) {
        .top-bar.expanded li.parent-link.show-for-small-only {
            display: block !important;
        }
    }
    @media only screen and ( min-width:961px) {
        ul.menu li:hover {
            background: #2F7BBD;

        }
        ul.menu li:hover > a {
            color:white !important;
            background: #2F7BBD !important;
        }
    }

    @media only screen and (max-width: 860px) {
        .header-logo a {
            margin-top: 13px;
        }

        .header-slogan {
            text-align: center;
        }

        .header-slogan .slogan {
            width: 100%;
            display: inline-block;
        }

        .header-slogan .phone {
            font-size: 22px;
            text-align: center;
            margin-left: 0;
        }

        .home-feature-item {
            width: 50%;
        }
    }


    @media only screen and (max-width: 840px) {
        #home-slider {
            height: 335px;
        }

        #home-slider .badge-wrapper {
            width: 360px;
            height: 360px;
        }

        #home-slider .badge-box .badge-top {
            padding: 60px 45px 20px 45px;
        }

        #home-slider .label-box {
            bottom: 55px;
            max-width: 420px;
            background-image: none;
            padding: 25px 40px 25px 25px;
        }
    }


    @media only screen and (max-width: 768px) {
        .interior-page-slider #home-slider .badge-wrapper {
            display: none;
        }

        .interior-page-slider #home-slider {
            height: 300px;
        }

        .interior-page-slider #home-slider .label-box {
            bottom: 15px;
        }
        #home-slider .label-box {
            bottom: 10px;
            max-width: 420px;
            background-image: none;
            padding: 25px 40px 25px 25px;
        }
    }


    @media only screen and (max-width: 640px) {

        .contact-information span{
            min-width: 70px;
        }

        .office-hours span.day{
            min-width: 115px;
        }


        .header-logo img{
            width: auto;
        }
        .header-logo-box {
            background: #0E4479;
        }

        .header-logo a {
            width: 100%;
            text-align: center;
            margin-top: 5px;
            margin-bottom: 10px;
            padding: 0 15px;
        }

        .header-slogan .slogan {
            text-align: center;
            font-size: 16px;
        }

        #home-slider {
            height: 220px;
        }

        #home-slider .badge-wrapper {
            display: none;
        }

        #home-slider .slick-dots {
            display: none !important;
        }

        #home-slider .label-box {
            bottom: 20px;
            max-width: 400px;
        }

        #home-slider .label-box .label-top-text p,
        #home-slider .label-box .label-bottom-text p {
            font-size: 22px;
        }

        .page-title {
            font-size: 26px;
        }

        .page-content h2, .single-post-wrapper h2 {
            /*font-size: 18px;*/
            font-size: 22px;
        }

        .page-content p,
        .page-content ul,
        .page-content ol {
            font-size: 18px;
        }

        p.soc-title {
            width: 100%;
            text-align: center;
            font-size: 24px;
            margin-right: 0;
            margin-bottom: 10px;
        }

        .office-gallery {
            margin: 20px 0 0 0;
        }

        .page-masthead-image {
            height: 250px;
            transition: all .3s ease;
        }
        .our-location p{
            /*line-height: 2;*/
            line-height: 1.5;
        }
    }


    @media only screen and (max-width: 600px) {
        .home-feature-item {
            width: 100%;
            float: none;
            padding: 10px;
            margin: 15px 0;
        }

        .home-feature-item h4 {
            display: none;
        }

        .home-feature-item .btn-learn-more {
            display: none;
        }

        .home-feature-item h3 {
            display: inline-block;
            float: left;
            margin: 35px 10px 0 15px;
            font-size: 26px;
            width: 50%;
            text-align: left;
        }

        .home-feature-item .badge-box {
            float: left;
            max-width: 170px;
            border: 15px solid #FFF;
            border-radius: 0;
        }
        .interior-page-slider #home-slider {
            height: 215px;
        }
        .page-content img {
            // width: 100%;
            float: none;
            display: inherit;
            margin: 0 auto !important;
        }
    }

    @media only screen and (max-width: 480px) {
        .home-feature-item h3 {
            width: 40%;
        }
    }



    @media only screen and (max-width: 420px) {
        #home-slider,
        .interior-page-slider #home-slider {
            height: 160px;
        }

        #home-slider .label-box,
        .interior-page-slider #home-slider .label-box {
            bottom: 0;
            max-width: 100%;
            left: 0;
            width: 100%;
            border: none;
        }

        #home-slider .label-box .label-top-text p,
        #home-slider .label-box .label-bottom-text p,
        .interior-page-slider #home-slider .label-box .label-top-text p,
        .interior-page-slider #home-slider .label-box .label-bottom-text p {
            font-size: 18px;
        }

        #home-slider .label-box {
            padding: 20px 15px 15px 15px;
        }

        .page-divider {
            margin: 20px 0 35px 0;
        }

        .page-divider h3 {
            line-height: 1.2;
        }

        .contact-information h3, .office-hours h3 {
            font-size: 20px;
        }

        .featured-link-item p {
            font-size: 18px;
        }

        .link-arrow-box {
            width: 40px;
            height: 40px;
            line-height: 40px;
        }
        span.link-arrow-box img {
            padding-top: 5px;
            width: 60%;
            vertical-align: top;
        }

        .page-content img {
            margin-right: 0;
        }

        .associations-and-awards h3 {
            line-height: 1.2;
        }

        .widget.gform_widget {
            padding: 10px 15px 10px 15px;
        }

        .home-feature-item .badge-box {
            max-width: 110px;
            border: 10px solid #FFF;
        }

        .home-feature-item h3 {
            margin: 35px 10px 0 10px;
            font-size: 20px;
        }

        .page-masthead-image {
            height: 180px;
            transition: all .3s ease;
        }
        .our-location p.contact-data a{
            padding-left: 0px;
        }
    }

    @media only screen and (max-width: 350px) {
    /*#home-slider,
    .interior-page-slider #home-slider {
        height: 200px;
        }*/
    }


    @media only screen and (max-width: 1100px) {
        .laber_image {
            display: none;
        }
        #home-slider .label-box {
            background-image: none;
            padding: 25px 40px 25px 25px;
        }
        .label_content {
            padding-top: 0;
        }
    }

    @media only screen and (min-width: 861px) and (max-width: 1024px){
        .home-feature-item h3{
            font-size: 21px;
        }
    }
 @media only screen and (min-width: 1025px) and (max-width: 1130px){
        .sidebar-menu ul.inline-list > li.current-menu-item > a, .sidebar-menu ul.inline-list > li.current-menu-ancestor > a{
            font-size: 23px;
        }
    }

